{
	"accountInfo": {
		"paymentBalance": "Saldo wpłat",
		"registrationDate": "Data rejestracji",
		"withdrawalBalance": "Saldo wypłat",
		"yourId": "Twoje ID"
	},
	"actionModal": {
		"close": "Zamknij"
	},
	"common": {
		"off": "wył",
		"on": "wł"
	},
	"nav": {
		"apiary": "Pasieka",
		"cashdesk": "Kasa",
		"earnings": "Zarobki",
		"game": "Gra",
		"menu": "Menu",
		"roulette": "Ruletka",
		"shop": "Sklep",
		"tasks": "Zadania"
	},
	"operationType": {
		"deposit": "Wpłata",
		"greeting": "Bonus powitalny",
		"referral": "Bonus polecający",
		"withdrawal": "Wypłata"
	},
	"pagination": {
		"of": "z"
	},
	"support": {
		"action": "Skontaktuj się z pomocą",
		"text": "Jeśli masz pytania dotyczące gry, skontaktuj się z naszym zespołem wsparcia."
	},
	"settings": {
		"accountInfo": "Informacje o koncie",
		"back": "Wstecz",
		"faq": "FAQ",
		"language": "Język",
		"sound": "Dźwięk",
		"support": "Wsparcie",
		"transactionHistory": "Historia transakcji"
	},
	"transactionHistory": {
		"date": "Data",
		"operationType": "Typ operacji",
		"sum": "Suma",
		"title": "Historia transakcji",
		"yourTransactions": "Twoje transakcje"
	}
}
